﻿ul.resp-tabs-list {margin: 0; padding: 0 2% 0 7px; float: left;}
.resp-tabs-list li {position: relative; text-decoration: none; font-size: 15px; font-weight: bold; display: inline-block; padding: 10px 0px 10px 0; margin: 0 25px 5px 0; list-style: none; cursor: pointer; float: left; color: #AEB1B0; text-align: center; word-break:break-word;}
.resp-tabs-list li:last-child {margin: 0 0 5px 0;}
/*changed form font size*/
/*.resp-tabs-list li {font-size: 14px; font-weight: bold; display: inline-block; padding: 9px 0; margin: 0 4px 0 0; list-style: none; cursor: pointer; float: left; color: #AEB1B0; width: 232px; text-align: center; border: 1px solid #AEB1B0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}*/
/*.resp-tabs-list li:hover {background-color:#0198CF; color: #fff;}*/
/*.resp-tabs-list li:hover a {text-decoration: underline;}*/
.resp-tabs-list li:hover a::after {content: ""; color: #8fd6ee; position: absolute; width: 100%; left: 0; bottom: 0; height: 5px; background-color: #8fd6ee; }
.resp-tabs-list li a {text-decoration: none; width: 100%; display: block; color: black;}

/*.resp-tabs-container {position: relative; top: -27px; margin: 0; padding: 0; background-color: #fff; clear: both; width: 100%; z-index: 999;}*/
h2.resp-accordion {cursor: pointer; padding: 5px; display: none;}
.resp-tab-content {position: relative; display: none; padding: 0; background-color: #E0E0C8;}
/*.resp-tab-active {position: relative; border: none!important; border-bottom: none; margin-bottom: 0; padding: 0;  z-index: 1000;}*/
.resp-tab-active::after {content: ""; color: #8fd6ee; position: absolute; width: 100%; left: 0; bottom: 0; height: 5px; background-color: #8fd6ee;}
/*changed form font size*/
/*.resp-tab-active {position: relative; border: none!important; border-bottom: none; margin-bottom: 0; padding: 0; color: #fff!important; background-image: url(../Content/images/tab-arrw.png); background-repeat: no-repeat; height: 49px;  z-index: 999999999999;}*/
.resp-tab-active a { width: 100%; display: block; color: #2b5796!important;}
li.resp-tab-active:hover {background-color:transparent!important;}

#Tabs2 .resp-tab-active {font-size: 14px; font-weight: bold; display: inline-block; padding: 9px 0; margin: 0 4px 0 0; list-style: none; cursor: pointer; float: left; color: #AEB1B0; width: 232px; text-align: center; border: 1px solid #AEB1B0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}

.resp-content-active, .resp-accordion-active {display: block;}
h2.resp-accordion {font-size: 13px; border: 1px solid #c1c1c1; border-top: 0px solid #c1c1c1; margin: 0px; padding: 10px  15px;}
h2.resp-tab-active {border-bottom: 0px solid #c1c1c1 !important; margin-bottom: 0px !important; padding: 10px 15px !important;}
h2.resp-tab-title:last-child {border-bottom: 12px solid #c1c1c1 !important; background: blue;}

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {float: left; width: 30%;}
.resp-vtabs .resp-tabs-list li {display: block; padding: 15px 15px !important; margin: 0; cursor: pointer; float: none;}
.resp-vtabs .resp-tabs-container {padding: 0px; background-color: #fff; border: 1px solid #c1c1c1; float: left; width: 68%min-height: 250px; border-radius: 4px; clear: none;}
.resp-vtabs .resp-tab-content {border: none; padding: 0 2% 2% 2%;}
.resp-vtabs li.resp-tab-active {border: 1px solid #c1c1c1; border-right: none; background-color: #fff; position: relative;
z-index: 1; margin-right: -1px !important; padding: 14px 15px 15px 14px !important;}
.resp-arrow {width: 0; height: 0; float: right; margin-top: 3px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 10px solid #336799;}
h2.resp-tab-active span.resp-arrow {border: none; border-left: 5px solid transparent; border-right: 5px solid transparent;
border-top: 10px solid #fff;}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {background: #0198CF !important; text-align: left; font-weight: bold!important; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; height: auto; font-size: 13px;}
.resp-easy-accordion  h2.resp-accordion {display: block;}
.resp-easy-accordion .resp-tab-content {border: 1px solid #c1c1c1;}
.resp-easy-accordion .resp-tab-content:last-child {border-bottom: 1px solid #c1c1c1 !important;}
.resp-jfit {width: 100%; margin: 0px;}
.resp-tab-content-active {display: block;}
h2.resp-accordion:first-child {border-top: 1px solid #c1c1c1 !important;}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 800px) { /*was 768px*/
ul.resp-tabs-list {display: none;}
.resp-tabs-container {margin: 0; padding: 0; background-color: #fff; clear: both; position: relative; top: 0!important;}
h2.resp-accordion {display: block; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin-top: 5px; border: 1px solid #AEB1B0; color: #336799; font-size: 13px; clear: both;}
h2.resp-accordion a {text-decoration: none; color: #336799; width: 100%; display: block;}
.resp-vtabs .resp-tab-content {border: none;}
.resp-tab-content-active {display: block; padding: 0;}
.resp-accordion-closed {display:none !important;}
.resp-vtabs .resp-tab-content:last-child {border-bottom: 1px solid #c1c1c1 !important;}
}
